latex.hyperparam
Prev | Linking | Next

## latex.hyperparam

latex.hyperparam — Options/parameters passed to `hyperref`

## Synopsis

          <xsl:param name="latex.hyperparam"/>

## Description

This parameter gives the options to pass to the LaTeX hyperref package. No validity check is done.

For instance, the Table of Content rendering (link color, etc.) can be changed. Look at the hyperref.sty documentation to know all the hyperref options available.

Example A.1. Configuring with latex.hyperparam

    <?xml version='1.0' encoding="iso-8859-1"?>
    <xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version='1.0'>

    <!-- We want TOC links in the titles (not in the page numbers), and blue.
     -->
    <xsl:param name="latex.hyperparam">colorlinks,linkcolor=blue</xsl:param>

    </xsl:stylesheet>

Prev | Up | Next
Linking | Home | Olink Parameters